uuid:
  -
    value: 24d00a47-ab80-476a-bf02-795312028649
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T13:47:41+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: seasons_shutterstock_32999713_aerial_view_on_the_village_of_sivota_greece.jpg
thumbnail:
  -
    alt: 'Aerial view on the village of Sivota Greece'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: e51f0be1-f8e0-4fa4-8495-5217a312bb08
created:
  -
    value: '2019-10-24T13:47:03+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T13:47:41+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: ea7ac2a8-9bec-4f08-af12-3bafe82a4f62
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Aerial view on the village of Sivota Greece'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: e51f0be1-f8e0-4fa4-8495-5217a312bb08
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.e51f0be1-f8e0-4fa4-8495-5217a312bb08
      - file.file.e51f0be1-f8e0-4fa4-8495-5217a312bb08
    taxonomy_term:
      - taxonomy_term.regions_destinations.ea7ac2a8-9bec-4f08-af12-3bafe82a4f62
